@charset "utf-8";
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-thin.eot');
 src:url('/fonts/notokr-thin.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-thin.woff2') format('woff2'),url('/fonts/notokr-thin.woff') format('woff'),url('/fonts/notokr-thin.svg#notokr-thin') format('svg');
 font-weight:100;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-light.eot');
 src:url('/fonts/notokr-light.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-light.woff2') format('woff2'),url('/fonts/notokr-light.woff') format('woff'),url('/fonts/notokr-light.svg#notokr-light') format('svg');
 font-weight:200;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-demilight.eot');
 src:url('/fonts/notokr-demilight.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-demilight.woff2') format('woff2'),url('/fonts/notokr-demilight.woff') format('woff'),url('/fonts/notokr-demilight.svg#notokr-demilight') format('svg');
 font-weight:300;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-regular.eot');
 src:url('/fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-regular.woff2') format('woff2'),url('/fonts/notokr-regular.woff') format('woff'),url('/fonts/notokr-regular.svg#notokr-regular') format('svg');
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-medium.eot');
 src:url('/fonts/notokr-medium.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-medium.woff2') format('woff2'),url('/fonts/notokr-medium.woff') format('woff'),url('/fonts/notokr-medium.svg#notokr-medium') format('svg');
 font-weight:500;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-bold.eot');
 src:url('/fonts/notokr-bold.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-bold.woff2') format('woff2'),url('/fonts/notokr-bold.woff') format('woff'),url('/fonts/notokr-bold.svg#notokr-bold') format('svg');
 font-weight:600;
 font-style:normal
}
@font-face {
 font-family:'notokr';
 src:url('/fonts/notokr-black.eot');
 src:url('/fonts/notokr-black.eot?#iefix') format('embedded-opentype'),url('/fonts/notokr-black.woff2') format('woff2'),url('/fonts/notokr-black.woff') format('woff'),url('/fonts/notokr-black.svg#notokr-black') format('svg');
 font-weight:700;
 font-style:normal
}
@font-face {
 font-family:'Samsung LGothic R';
 src:url('/fonts/SECGCR.eot');
 src:url('/fonts/SECGCR.eot?#iefix') format('embedded-opentype'),url('/fonts/SECGCR.woff') format('woff'),url('/fonts/SECGCR.ttf') format('truetype');
 font-style:normal;
 font-weight:700
}
@font-face {
 font-family:'Samsung LGothic M';
 src:url('/fonts/SECGCM.eot');
 src:url('/fonts/SECGCM.eot?#iefix') format('embedded-opentype'),url('/fonts/SECGCM.woff') format('woff'),url('/fonts/SECGCM.ttf') format('truetype');
 font-style:normal;
 font-weight:700
}
